<?xml version="1.0" encoding="UTF-8"?>

<?import com.jfoenix.controls.JFXToolbar?>
<?import javafx.scene.layout.AnchorPane?>


<AnchorPane id="AnchorPane" prefHeight="400.0" prefWidth="680.0" xmlns:fx="http://javafx.com/fxml/1" xmlns="http://javafx.com/javafx/8.0.141" fx:controller="controller.HasilController">
   <children>
      <JFXToolbar prefHeight="101.0" prefWidth="680.0" style="-fx-background-color: #9c2b27;" AnchorPane.leftAnchor="0.0" AnchorPane.rightAnchor="0.0" AnchorPane.topAnchor="0.0" />
      <JFXToolbar layoutX="5.0" layoutY="299.0" prefHeight="93.0" prefWidth="680.0" style="-fx-background-color: #9c2b27;" AnchorPane.bottomAnchor="0.0" AnchorPane.leftAnchor="0.0" AnchorPane.rightAnchor="0.0" />
      <AnchorPane layoutX="37.0" layoutY="41.0" prefHeight="324.0" prefWidth="605.0" style="-fx-background-color: #ffffff; -fx-background-radius: 12;" AnchorPane.bottomAnchor="50.0" AnchorPane.leftAnchor="30.0" AnchorPane.rightAnchor="30.0" AnchorPane.topAnchor="50.0" />
   </children>
</AnchorPane>
